FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Fl_Window::shape_data_type Struct Reference

Data supporting a non-rectangular window shape. More...

`#include <Fl_Window.H>`

## Public Attributes
int | lh_
| height of shape image
int | lw_
| width of shape image
Fl_Image * | shape_
| shape image
Fl_Bitmap * | todelete_
| auxiliary bitmap image

## Detailed Description

Data supporting a non-rectangular window shape.

The documentation for this struct was generated from the following file:

- Fl_Window.H

- © 1998-2014 by Bill Spitzak and others.